from django.contrib import admin

from .models import Polyclinic

# Register your models here.
@admin.register(Polyclinic)
class PolyclinicAdmin(admin.ModelAdmin):
    list_display    = ('name', 'hospital','phone', 'created_at')
    ordering        = ('name', 'hospital','created_at','updated_at')
    search_fields   = ('name', 'phone')
